WordPress Plugin: baw-google-author

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.